#!/bin/sh
CP="@l_prefix@/libexec/xalan/xalan.jar"
for jar in \
    BCEL.jar JLex.jar bsf.jar java_cup.jar regexp.jar runtime.jar \
    xalansamples.jar xalanservlet.jar xercesImpl.jar xml-apis.jar xsltc.jar; do
    CP="$CP:@l_prefix@/libexec/xalan/$jar"
done
@l_prefix@/bin/java -cp $CP -jar @l_prefix@/libexec/xalan/xalan.jar "$@"
